@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 200;
	src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Light.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Light.woff) format('woff'), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Light.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 400;
	src: local('NotoSansJP-Regular.otf'), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff) format('woff'), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 700;
	src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.woff2) format('woff2'),  url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.woff) format('woff'),  url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.otf) format('opentype');
}
/*
common
*/
.fl {
	float: left;
}
.fr {
	float: right;
}
.tl {
	text-align: left;
}
.tc {
	text-align: center;
}
.tr {
	text-align: right;
}
.m00 {
	margin: 0 !important;
}
.mb {
	margin-bottom: 1.5em !important;
}
.mb00 {
	margin-bottom: 0 !important;
}
.mb05 {
	margin-bottom: 5px !important;
}
.mb08 {
	margin-bottom: 8px !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb15 {
	margin-bottom: 15px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mb25 {
	margin-bottom: 25px !important;
}
.mb30 {
	margin-bottom: 30px !important;
}
.mb35 {
	margin-bottom: 35px !important;
}
.mb40 {
	margin-bottom: 40px !important;
}
.mb45 {
	margin-bottom: 45px !important;
}
.mb50 {
	margin-bottom: 50px !important;
}
.mt {
	margin-top: 1.5em !important;
}
.mt00 {
	margin-top: 0 !important;
}
.mt05 {
	margin-top: 5px !important;
}
.mt08 {
	margin-top: 8px !important;
}
.mt10 {
	margin-top: 10px !important;
}
.mt15 {
	margin-top: 15px !important;
}
.mt20 {
	margin-top: 20px !important;
}
.mt25 {
	margin-top: 25px !important;
}
.mt30 {
	margin-top: 30px !important;
}
.mt35 {
	margin-top: 35px !important;
}
.mt40 {
	margin-top: 40px !important;
}
.mt45 {
	margin-top: 45px !important;
}
.mt50 {
	margin-top: 50px !important;
}
.p00 {
	padding: 0 !important;
}
.pb {
	padding-bottom: 1.3em !important;
}
.pb00 {
	padding-bottom: 0 !important;
}
.pb05 {
	padding-bottom: 5px !important;
}
.pb08 {
	padding-bottom: 8px !important;
}
.pb10 {
	padding-bottom: 10px !important;
}
.pb15 {
	padding-bottom: 15px !important;
}
.pb20 {
	padding-bottom: 20px !important;
}
.pb25 {
	padding-bottom: 25px !important;
}
.pb30 {
	padding-bottom: 30px !important;
}
.pb35 {
	padding-bottom: 35px !important;
}
.pb40 {
	padding-bottom: 40px !important;
}
.pb45 {
	padding-bottom: 45px !important;
}
.pb50 {
	padding-bottom: 50px !important;
}
.pt00 {
	padding-top: 0 !important;
}
.pt05 {
	padding-top: 5px !important;
}
.pt08 {
	padding-top: 8px !important;
}
.pt10 {
	padding-top: 10px !important;
}
.pt15 {
	padding-top: 15px !important;
}
.pt20 {
	padding-top: 20px !important;
}
.pt25 {
	padding-top: 25px !important;
}
.pt30 {
	padding-top: 30px !important;
}
.pt35 {
	padding-top: 35px !important;
}
.pt40 {
	padding-top: 40px !important;
}
.pt45 {
	padding-top: 45px !important;
}
.pt50 {
	padding-top: 50px !important;
}
html {
	font-size: 62.5%;
}
body {
	font-family: "Noto Sans Japanese";
	font-weight: 300;
	color: #424242;
	font-size: 16px;
	text-align: center;
background-image: url(../img/body_bg.png);
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 300px;
    background-attachment: fixed;
}
.oswald {
	font-family: 'Oswald', sans-serif;
}
.clearfix:after {
	content: " ";
	display: block;
	clear: both;
}
a {
	transition: all ease-in-out .4s;
	color: #5e5e5e;
}
a:hover {
	opacity: .7;
}
#wrap {
	width: 1240px;
	margin: 0 auto;
	padding: 0;
	background-color: rgba(255,255,255,.6);
}
#side_nav{
	width: 278px;
	float: left;
}
#contents{
	width: calc(100% - 310px);
	float: right;
	padding-right: 16px;
}
#contents>h2{
		text-align: left;
	border-bottom: 1px #5e5e5e solid;
	padding: 8px 0;
	margin:16px;
}
#contents>h2 i{
margin-right: 10px;
    font-size: 24px;
    vertical-align: middle;
    display: inline-block;
	padding-bottom: 5px;
}
.bread{
	width: 100%;
	text-align: left;
	margin-bottom: 32px;
	padding: 0 !important;
}
.bread li{
	display: inline;
}
.bread li::after{
	font-family: "Fontawesome";
	content: "\f105";
	margin: 0 10px;
}
.bread li:last-child::after{
	content: none;
}
.bread li a{
	color: #0084c2;
}
.bread li a i{
	margin-right: 6px;
}
.page_back{
	border-radius: 9px;
	border-width: 1px;
	border-color: #959595;
	border-style: solid;
	background-color: #ffffff;
	font-size: 14px;
	line-height: 24px;
	padding: 10px 0;
	width: 100%;
	display: block;
	text-decoration: none;
	text-align: center;
	margin-top: 100px;
}
.page_back i{
	margin-right: 10px;
}

/*
header
*/
header {
	border-bottom: 1px #eeeeee solid;
}
#header {
	position: relative;
	width: 1240px;
	margin: 0 auto;
	padding: 10px 0;
	background-color: rgba(255,255,255,.6);
}
.head_title {
	text-align: left;
	background-image: url(../img/header/head_tit_bg.png);
	background-position: left top;
	background-repeat: no-repeat;
	height: 160px;
	width: 640px;
	display: inline-block;
}
.head_title h1 {
	padding-left: 160px;
	font-size: 28px;
	font-weight: 700;
	text-shadow: 0px 3px 14.28px rgba(255, 255, 255, 0.51);
	color: #000;
	line-height: 140%;
}
.head_title span {
	display: block;
	font-size: 16px;
	font-weight: 300;
	color: #000;
}
.head_title p {
	margin-top: 10px;
	padding-left: 160px;
	color: #5e5e5e;
	font-size: 14px;
	font-weight: 300;
}
.nav1 ul {
	width: 600px;
	display: inline-block;
}
.nav1 ul li {
	display: inline-block;
	border: 1px #a0a0a0 solid;
	background-image: url(../img/header/nav1_bg.gif);
	background-repeat: repeat;
}
.nav1 ul li a {
	color: #232323;
	font-size: 14px;
	font-weight: 500;
	text-decoration: none;
	display: block;
	padding: 4px 6px;
}
.nav1 ul li a i {
	margin-right: 0.4em;
}

/*
search Box
*/
table.gsc-search-box {
    width: 340px !important;
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2{
    width: 70px !important;
    height: 27px !important;
}
table.gsc-search-box{
	padding: 20px 0 0 5px;
}
.gsc-control-cse div{
	text-align: left;
}

/* backnumber link */
#header .bknum_link {
	display: inline-block;
	vertical-align: top;
	position: absolute;
	right: 5px;
	bottom: 51px;
	font-weight: bold;
	font-size: 12px;
}
/*
#header .bknum_link::before{
	font-family: "Fontawesome";
	content: "\f0da";
	font-size: 12px;
	color: #eac79c;
	margin-right: 6px;
}
*/
#header .bknum_link a {
	display: inline-block;
	color: #fff;
	text-decoration: none;
	line-height: 27px;
	padding: 0 10px;
	background-color: #987243;
}
#header .bknum_link a::before {
	font-family: "Fontawesome";
	content: "\f0da";
	font-size: 12px;
	color: #eac79c;
	margin-right: 6px;
}
#header .bknum_link a:hover {
	background-color: #b49166;
	opacity: 1;
}

/*
contents
*/
main {
	margin: 0 20px;
}
#topmain {
	margin: auto;
}
#info {
	padding: 40px;
	margin: 40px auto 0;
	background-color: #cce198;
}
#info>div {
	width: 608px;
	margin: 0 auto;
}
#info h2 {
	text-align: center;
	letter-spacing: 0.2em;
	color: #000000;
	font-size: 30px;
	font-weight: 700;
	line-height: 40px;
}
#info dl {
	display: table;
	vertical-align: middle;
	margin: 1em auto;
	width: 600px;
	text-align: left;
}
#info dl dt {
	display: inline-block;
	color: #259f00;
	font-size: 16px;
	font-weight: 300;
	background-color: #fff;
	padding: 6px 10px;
	vertical-align: middle;
}
#info dl dt:nth-of-type(2) {
	margin-left: 10px;
}
#info dl dd {
	color: #000;
	display: inline-block;
	padding-left: 10px;
	vertical-align: middle;
}
#info dl dd.info_number {
	letter-spacing: 0.1em;
	font-size: 26px;
	font-weight: 700;
	line-height: 36px;
	font-family: 'Montserrat', sans-serif;
}
#info dl dd.info_mail {
	letter-spacing: 0.1em;
	font-size: 20px;
	font-weight: 400;
	line-height: 36px;
	font-family: 'Montserrat', sans-serif;
}
.provide_btn {
	display: block;
	border: 3px #10941a solid;
	color: #109419;
	font-size: 20px;
	font-weight: 700;
	line-height: 36px;
	text-decoration: none;
	text-align: center;
	padding: 8px 0;
	margin-top: 24px;
}
.provide_btn i {
	margin-right: 1em;
}
.provide_btn:hover {
	background-color: #10941A;
	color: #fff;
}

/*
detail
*/
.keyword>p>span{
	color: #5e4c0c;
	font-size: 12px;
	font-weight: 600;
	border-radius: 6px;
	background-color: #d1c0a5;
	margin: 0;
    padding: 0 0px 0 10px;
	display: block;

}
.keyword ul{
	display: inline-block;
}
.keyword ul li{
	display: inline-block;
	margin-right: 10px;
	text-align: left;
}
.keyword ul li a{
	color: #0084c2;
	font-size: 16px;
}
.keyword ul li a::before{
	content: "#";
}
.keyword>p{
	line-height: 20px;
	margin-right: 10px;
	background-image: url(../img/offer/tag.png);
	background-repeat: no-repeat;
	background-position: right;
	display: inline-block;
	padding: 0 15px 0 0;
}
.tag{
	display: inline-block;
	width: 600px;
	text-align: left;
	margin-top: 10px;
}
.detail_box{
	border-bottom: none !important;
}
.detail_tit{
	font-size: 24px;
	font-weight: 700;
	line-height: 34px;
	text-decoration: underline;
	margin: 10px 0;
}
.detail_txt{
	margin: 16px 20px 20px 0;
}
.detail_link a{
	color: #178bcb;
	font-size: 16px;
	font-weight: 300;
}
.detail_link::before{
	font-family: "Fontawesome";
	content: "\f0c1";
	font-size: 20px;
	color: #178bcb;
	margin-right: 6px;
}
.detail_pdf{
	border: 1px #aaaaaa solid;
    background-color: #ffffff;
    padding: 16px;
	margin: 16px auto;
}
.detail_pdf>p{
	font-size: 24px;
	font-weight: 700;
}
.detail_pdf>ul{
	margin-top: 16px;
}
.detail_pdf>ul>li{
	display: inline-block;
	width: calc(100% / 2 - 10px);
	vertical-align: top;
    margin-bottom: 8px;
}
.detail_pdf>ul>li::before{
	font-family: "Fontawesome";
	content: "\f1c1";
	color: #ce414e;
	font-size: 26px;
}
.detail_pdf>ul>li>a{
	color: #ce414e;
	font-size: 14px;
	padding-left: 15px;
}
.detail_pdf>ul>li>span{
	color: #5e5e5e;
	font-size: 12px;
	display: block;
}
.detail_other{
	padding: 16px;
	border-radius: 9px;
	background-color: #eeeeee;
	font-size: 14px;
}
.detail_photo{
	width: 300px;
	float: right;
	margin: 0 0 16px 16px;
}
.detail_photo figure img{
	width: 100%;
}

nav ul {
	display: table;
	width: 100%;
	text-align: center;
	margin-bottom: 40px;
}
nav ul li {
	display: inline-block;
	/* width: calc((100% / 6) - 32px); */
	/*-width: calc((100% / 7) - 19px);-*/
	width: calc((100% / 8) - 19px);
	margin-right: 16px;
	font-size: 18px;
	font-weight: 700;
	line-height: 24px;
	height: 96px;
	vertical-align: middle;
}
nav ul li a {
	text-align: center;
	display: block;
	text-decoration: none;
	padding-top: 2em;
	height: 100%;
}
nav ul li a:hover {
	opacity: .4;
}
nav ul li:nth-child(1) a {
	color: #176113;
}
nav ul li:nth-child(2) a {
	color: #107aac;
}
nav ul li:nth-child(3) a {
	color: #0ac6c8;
}
nav ul li:nth-child(4) a {
	color: #ffa200;
}
nav ul li:nth-child(5) a {
	color: #ff6305;
	padding-top: 1.4em;
}
nav ul li:nth-child(6) a {
	color: #8c2fb7;
	padding-top: 1.4em;
}
nav ul li:nth-child(7) a {
	color: #82850d;
}
nav ul li:nth-child(8) a {
	color: #ff6090;
	padding-top: 1.4em;
}
nav ul li:nth-child(1) {
	border-bottom: 4px #176113 solid;
}
nav ul li:nth-child(2) {
	border-bottom: 4px #107aac solid;
}
nav ul li:nth-child(3) {
	border-bottom: 4px #0ac6c8 solid;
}
nav ul li:nth-child(4) {
	border-bottom: 4px #ffa200 solid;
}
nav ul li:nth-child(5) {
	border-bottom: 4px #ff6305 solid;
}
nav ul li:nth-child(6) {
	border-bottom: 4px #8c2fb7 solid;
}
nav ul li:nth-child(7) {
	border-bottom: 4px #80840d solid;
}
nav ul li:nth-child(8) {
	margin: 0;
	border-bottom: 4px #ff6090 solid;
}
/*
footer
*/
footer {
	text-align: center;
	color: #9d9d9d;
	font-size: 12px;
	font-weight: 300;
}
footer small.copy {
	border-top: 1px #eeeeee solid;
	width: 100%;
	display: block;
	color: #555;
}
footer .pt10 {
	position: relative;
	width: 1240px;
	margin: 0 auto;
	color: #555;
}
.fot_privacy {
	    margin-left: 20px;
}
#pagetop {
	position: fixed;
	bottom: 50px;
	right: 20px;
	z-index: 999;
}
#pagetop a {
	background: rgba(34, 34, 34, 0.6);
	text-decoration: none;
	color: #fff;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	display: block;
	border-radius: 50%;
}
#pagetop a:before {
	display: inline-block;
	content: "\f106";
	font-family: "FontAwesome";
	font-size: 17px;
}
#pagetop a:hover {
	text-decoration: none;
	background: rgba(109, 109, 109, 0.8);
}
.sns {
	position: absolute;
	top: 8px;
	right: 60px;
	display: inline-block;
}
.sns a {
	display: inline-block;
	color: #fff;
	border-radius: 50%;
	height: 40px;
	width: 40px;
	line-height: 40px;
	font-size: 26px;
	margin-right: 4px;
}
.sns .fb {
	background-color: #305097;
}
.sns .twi {
	background-color: #00aced;
}
.new {
	color: #fe0000;
	font-size: 14px;
	font-weight: 700;
	display: inline-block;
	margin-left: 10px;
}

/*
side
*/
.side_news{
background-image: url(../img/side/side_news_bg.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 60px;
    width: 100%;
    display: block;
    text-decoration: none;
    margin-bottom: 16px;
}
.side_news h4{
color: #f07676;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    padding-top: 16px;
}
.side_news h4 i{
	font-size: 24px;
	margin-right: 10px;
}
.banner1 li{
	list-style: none;
}
.banner1 a {
    display: block;
    text-decoration: none;
    padding:10px 30px;
    margin-bottom: 10px;
	min-height: 100px;
	text-align: left;
}
.banner1 a h3{
	color: #000000;
	font-size: 20px;
	font-weight: 600;
	line-height: 24px;
}
.banner1 a h3::before{
	font-family: "Fontawesome";
	content:"\f144";
	margin-right: 10px;
}
.banner1 a p{
	padding: 0;
	width: 212px;
	margin: 0 auto;
	text-align: left;
	color: #000000;
	font-size: 16px;
	font-weight: 300;
	line-height: 24px;
}
.banner1 .join a{
	border: 3px #f07676 solid;
	background-image: url(../img/top/border07.gif);
	background-repeat: repeat;
}
.banner1 .join h3::before{
	color:#f07676;
}
.banner1 .donation a{
	border: 3px #ffa200 solid;
	background-image: url(../img/top/border08.gif);
	background-repeat: repeat;
}
.banner1 .donation h3::before{
	color: #ffa200;
}
.banner1 .teacher a{
	border: 3px #0ac6c8 solid;
	background-image: url(../img/top/border09.gif);
	background-repeat: repeat;
}
.banner1 .teacher h3{
	margin-top: 0.7em;
}
.banner1 .teacher h3::before{
	color: #0ac6c8;
}
.banner1 .teacher p{
	text-align: center !important;
}
.banner2, .books {
	width:278px;
	display: inline-block;
    margin: 16px 0 0 0;
}
.banner2 .seminar {
	position: relative;
	background-image: url(../img/side/side1_bg.png);
	background-size: cover;
	background-color: #ffffff;
	border-style: solid;
	border-width: 8px;
	-moz-border-image: url(../img/top/border10.gif) 8 round;
	-webkit-border-image: url(../img/top/border10.gif) 8 round;
	-o-border-image: url(../img/top/border10.gif) 8 round;
	border-image: url(../img/top/border10.gif) 8 round;
	padding: 10px 10px 25px 10px;
}
.banner2 .seminar p {
	line-height: 18px;
	color: #5e5e5e;
	font-size: 14px;
	font-weight: 400;
	text-align: left;
	padding: 0;
}
.banner2 .seminar p span {
	color: #d96459;
	font-weight: 700;
}
.banner2 .seminar h4 {
	color: #5e5e5e;
	font-size: 18px;
	font-weight: 700;
	line-height: 30px;
}
.banner2 .seminar a {
	position: absolute;
	bottom: 10px;
	right: 10px;
	background-color: #638c0b;
	color: #ffffff;
	font-size: 16px;
	font-weight: 400;
	line-height: 18px;
	text-decoration: none;
	padding: 4px 8px;
}
.banner2 .lpgas {
	border: 3px #53cfd7 solid;
	background-color: #ffffff;
	padding: 10px;
	margin: 16px auto;
}
.banner2 .lpgas h4 {
	font-size: 18px;
	font-weight: 700;
}
.banner2 .lpgas h4 i {
	color: #53cfd7;
	font-size: 20px;
	margin-right: 10px;
}
.banner2 .lpgas p {
	font-size: 14px;
	font-weight: 400;
	line-height: 18px;
	text-align: left;
	margin: 10px auto;
}
.banner2 .lpgas a {
	text-decoration: none;
	padding: 10px;
	display: block;
	color: #ffffff;
	line-height: 24px;
	text-shadow: 0px 2px 0px #43a9ad;
	font-size: 18px;
	font-weight: 300;
	border-radius: 11px;
	background-color: #53cfd7;
}
.banner2 .lpgas a span {
	font-size: 20px;
	font-weight: 700;
}
.banner2 .backnumber {
	text-decoration: none;
	display: block;
	padding: 10px;
	border: 3px #a6937c solid;
	background-image: url(../img/top/border11.gif);
	background-repeat: repeat;
	background-color: #a6937c;
	cursor: pointer;
}
.banner2 .backnumber p {
	font-size: 14px;
	font-weight: 400;
}
.banner2 .backnumber h5 {
	position: relative;
	display: inline-block;
	padding: 0 77px;
	font-size: 18px;
	font-weight: 300;
	line-height: 24px;
}
.banner2 .backnumber h5:before, .banner2 .backnumber h5:after {
	content: '';
	position: absolute;
	top: 50%;
	display: inline-block;
	width: 65px;
	height: 1px;
	background-color: #5e5e5e;
}
.banner2 .backnumber h5:before {
	left: 0;
}
.banner2 .backnumber h5:after {
	right: 0;
}
.books h5 {
	background-image: url(../img/side/side_books_bg.png);
    background-position: 0 0px;
    background-repeat: no-repeat;
    padding: 18px 9px 0 0;
    color: #934e3f;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    z-index: 2;
    height: 54px;
    margin: -10px 0 0 0;
    text-align: right;
}
.books>div {
	border: 4px #f8b551 solid;/*	background-color: #ffffff;*/
}
.books .book_tit {
	color: #252525;
	font-weight: 400;
	line-height: 26px;
	font-size: 22px;
	background-color: #f8b551;
	padding: 12px 10px;
	text-align: center;
	margin: 6px 0;
}
.books .book_tit span:nth-of-type(1) {
	font-size: 16px;
}
.books .book_tit span:nth-of-type(2) {
	font-size: 14px;
	font-weight: 300;
	line-height: 14px;
	text-align: right;
	width: 100%;
	display: inline-block;
}
.books>div>div {
	padding: 4px 8px 0;
}
.books>div>div figure {
	float: left;
}
.books>div>div p {
	float: right;
	text-align: left;
}
.books>div>div p strong {
	color: #ef6f56;
	font-size: 30px;
	font-weight: 700;
	line-height: 36px;
}
.books>div>div p small {
	color: #5e5e5e;
	font-size: 14px;
	font-weight: 300;
	line-height: 24px;
}
.books p.cyumon {
	font-size: 14px;
	line-height: 18px;
	text-align: left;
	padding: 4px 7px;
}
.books p.cyumon strong{
	font-weight: 600;
}
.banner3{
	display: none;
}

.gsc-input-box {
    height: 30px !important;
}
.gsib_a {
    padding: 2px 6px 0 !important;
}

/*  20171011 追記 */

.top_banner {
	list-style: none !important;
	margin: -15px 0 15px 0;
	font-size: 0;
}
.top_banner li {
	display: inline-block;
	width: 49%;
}
div.file_pdf{
	width:100%;
}
div.file_pdf a{
	display:inline-block;
	margin:10px 0;
	padding:5px 0 5px  35px;
	color:#0084c2;
	background:url("/img/pdf_data.png");
	background-position:left center;
	background-repeat: no-repeat;
}